/** =================

    Custom What's on Popup

================== **/
#op-popup {
    height: 600px;
    width: 400px;
    background-color: #65717e;
    bottom: 0;
    right: -100%;
    position: fixed;
    transition: all 0.8s;
    vertical-align: top;
    z-index: 999;
}

#op-popup #op-popup-close {
    color: rgba(101, 113, 126, .71);
    width: 30px;
    height: 30px;
    background-color: #f8f4e7;
    font-size: 25px;
    border-radius: 50%;
    position: absolute;
    display: block;
    line-height: 32px;
    right: 15px;
    top: 16px;
}

#op-popup .popup-container {
    height: 100%;
    width: auto;
    position: relative;
}

#op-popup .popup-container:before {
    content: '';
    border: 1px solid #f8f4e7;
    height: calc(100% - 2em);
    width: calc(100% - 2em);
    position: absolute;
    margin: 1em auto;
    left: 1em;
}

#op-popup .popup-container:after {
    content: '';
    background-image: url(../../images/OPR-logo-navy.png);
    height: 65px;
    width: 50px;
    display: block;
    position: absolute;
    right: 2.5em;
    bottom: 2em;
    z-index: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

#op-popup .popup-container .popup-main {
    /*height: calc(45% - 1em);*/
    padding: 1em;
    text-align: center;
    position: relative;
}

#op-popup .popup-container .popup-main .popup-text {
    margin: .6em 0 1.4em;
    font-family: 'RockwellMT-Light';
    color: #f8f4e7;
    font-size: 20px;
    line-height: 24px;
}


#op-popup .popup-container .popup-main h3 {
    font-family: 'RockwellMT-Light';
    text-transform: uppercase;
    text-align: center;
    color: #f8f4e7;
    font-size: 31px;
    font-weight: bold;
    line-height: 1.2em;
    margin: 0 10%;
}

#op-popup .popup-container .popup-main .popup-text p {
    margin: .5em 2em 1.5em;
}

#op-popup .popup-container .popup-main .popup-text .popup-btn {
    background-color: #f8f4e7;
    color: #65717e;
    font-family: 'RockwellMT-Light';
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    border-radius: 5px;
    letter-spacing: .5px;
    padding: 5px 25px;
}

#op-popup .popup-image {
    height: 55%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

/* Show */
#op-popup.show-pop {
    right: 0;
}


@media (max-width: 480px) {
    #op-popup {
        height: 55%;
        width: 100vw;
    }
    #op-popup .popup-container .popup-main h3 {
        margin: 0 8%;
    }
}

@media (max-width: 420px) {
    #op-popup #op-popup-close {
        color: rgba(101, 113, 126, .71);
        width: 20px;
        height: 20px;
        background-color: #f8f4e7;
        font-size: 15px;
        border-radius: 50%;
        position: absolute;
        display: block;
        line-height: 22px;
        right: 13px;
        top: 14px;
    }
    #op-popup .popup-container .popup-main .popup-text p {
        margin: .5em 2em 1em;
    }
    #op-popup .popup-container .popup-main h3 {
        font-size: 23px;
    }
    #op-popup .popup-container .popup-main .popup-text {
        font-size: 14px;
        line-height: 15px;
        margin: 3vh 0 3vh;
    }
    #op-popup .popup-container .popup-main .popup-text .popup-btn {
        font-size: 12px;
    }
}